Bug 8159 - [UPDATE REQUEST 2014.1] mariadb 10.0.31
: [UPDATE REQUEST 2014.1] mariadb 10.0.31
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 15:40 MSD by Алексей-З
Modified: 2017-08-11 21:34 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-07-20 15:40:49 MSD
Обновились mariadb.
Comment 1 Алексей-З 2017-07-20 15:42:42 MSD
mariadb 10.0.31
https://abf.io/build_lists/2883202
https://abf.io/build_lists/2883203
Comment 2 s.savelyeva 2017-07-27 15:39:11 MSD
it works!
Comment 3 Vladimir Potapov 2017-07-29 16:35:31 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-08-10 19:03:39 MSD
mariadb-10.0.31-1
https://abf.io/build_lists/2883202
https://abf.io/build_lists/2883203
****************************** Advisory ************************
Up to 10.0.31
****************************************************************
QA verified